/* ----------------------------------------------------------------------------
    Modules
---------------------------------------------------------------------------- */
.icon {
  font-family: 'promiseicon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  vertical-align: middle;
}

.text_color_navy {
  color: #003d7b !important;
}

.text_color_lightblue01 {
  color: #cce0f6 !important;
}

.text_color_lightblue02 {
  color: #95c1f1 !important;
}

.text_color_lightblue03 {
  color: #e5f1ff !important;
}

.text_color_lightblue04 {
  color: #f7fbff !important;
}

.text_color_lightblue05 {
  color: #4882be !important;
}

.text_color_cyan {
  color: #6394c8 !important;
}

.text_color_orange01 {
  color: #ea5106 !important;
}

.text_color_orange02 {
  color: #f45a0b !important;
}

.text_color_orange03 {
  color: #f3590e !important;
}

.text_color_red {
  color: #dc0000 !important;
}

.text_color_white {
  color: #fff !important;
}

.text_color_black {
  color: #333333 !important;
}

.text_color_lightgray {
  color: #959595 !important;
}

.text_bold {
  font-weight: bold !important;
}

.text_normal {
  font-weight: normal !important;
}

.text_size_xxsmall {
  font-size: 9px !important;
}

.text_size_xsmall {
  font-size: 10px !important;
}

.text_size_small {
  font-size: 11px !important;
}

.text_size_normal {
  font-size: 13px !important;
}

.text_size_large {
  font-size: 16px !important;
}

.text_size_xlarge {
  font-size: 18px !important;
}

.text_size_xxlarge {
  font-size: 24px !important;
}

.text_size_xxxlarge {
  font-size: 32px !important;
}

.lineheight10 {
  line-height: 1 !important;
}

.lineheight12 {
  line-height: 1.2 !important;
}

.lineheight15 {
  line-height: 1.5 !important;
}

.lineheight17 {
  line-height: 1.7 !important;
}

.lineheight20 {
  line-height: 2 !important;
}

.pos_rel {
  position: relative !important;
}

.pos_abs {
  position: absolute !important;
}

.pos_fix {
  position: fixed !important;
}

.pos_inh {
  position: inherit !important;
}

.v_align_top {
  vertical-align: top !important;
}

.v_align_mdl {
  vertical-align: middle !important;
}

.v_align_btm {
  vertical-align: bottom !important;
}

.v_align_init {
  vertical-align: initial !important;
}

.overflow_visble {
  overflow: visible !important;
}

.overflow_hidden {
  overflow: hidden !important;
}

.overflow_scroll {
  overflow: scroll !important;
}

.inline {
  display: inline !important;
}

.inline_block {
  display: inline-block !important;
}

.block {
  display: block !important;
}

.table {
  display: table !important;
}

.table_cell {
  display: table-cell !important;
}

.none {
  display: none !important;
}

.table_spacing_none {
  border-spacing: 0;
}

.fl_content:after {
  content: "";
  clear: both;
  display: block;
}

.fl_left {
  float: left !important;
}

.fl_right {
  float: right !important;
}

.fl_none {
  float: none !important;
}

.clear {
  clear: both;
}

.text_left {
  text-align: left !important;
}

.text_center {
  text-align: center !important;
}

.text_right {
  text-align: right !important;
}

.m_none {
  margin: 0px !important;
}

.m5 {
  margin: 5px !important;
}

.m10 {
  margin: 10px !important;
}

.m15 {
  margin: 15px !important;
}

.m20 {
  margin: 20px !important;
}

.m25 {
  margin: 25px !important;
}

.m30 {
  margin: 30px !important;
}

.m40 {
  margin: 40px !important;
}

.m45 {
  margin: 45px !important;
}

.m50 {
  margin: 50px !important;
}

.m55 {
  margin: 55px !important;
}

.m60 {
  margin: 60px !important;
}

.mb_none {
  margin-bottom: 0px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb120 {
  margin-bottom: 120px !important;
}

.mb300 {
  margin-bottom: 300px !important;
}

.mt_none {
  margin-top: 0px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt32 {
  margin-top: 32px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt55 {
  margin-top: 55px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mr_none {
  margin-right: 0px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.mr55 {
  margin-right: 55px !important;
}

.mr60 {
  margin-right: 60px !important;
}

.ml_none {
  margin-left: 0px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.ml55 {
  margin-left: 55px !important;
}

.ml60 {
  margin-left: 60px !important;
}

.m_auto {
  margin-left: auto;
  margin-right: auto;
}

.va_top {
  vertical-align: top;
}

.va_mid {
  vertical-align: middle;
}

.va_btm {
  vertical-align: bottom;
}

.box_bd {
  border: 1px solid #e1e1e1;
}

.bd_dotted {
  border-style: dotted;
}

.bd_dashed {
  border-style: dashed;
}

.bd_double {
  border-style: double;
}

.bd_none {
  border: none !important;
}

.box_bd_top {
  border-top: 1px solid #e1e1e1;
}

.bd_top_dotted {
  border-top-style: dotted;
}

.bd_top_dashed {
  border-top-style: dashed;
}

.bd_top_double {
  border-top-style: double;
}

.bd_top_none {
  border-top: none !important;
}

.box_bd_btm {
  border-bottom: 1px solid #e1e1e1;
}

.bd_btm_dotted {
  border-bottom-style: dotted;
}

.bd_btm_dashed {
  border-bottom-style: dashed;
}

.bd_btm_double {
  border-bottom-style: double;
}

.bd_btm_none {
  border-bottom: none !important;
}

.box_bd_left {
  border-left: 1px solid #e1e1e1;
}

.bd_left_dotted {
  border-left-style: dotted;
}

.bd_left_dashed {
  border-left-style: dashed;
}

.bd_left_double {
  border-left-style: double;
}

.bd_left_none {
  border-left: none !important;
}

.box_bd_right {
  border-right: 1px solid #e1e1e1;
}

.bd_right_dotted {
  border-right-style: dotted;
}

.bd_right_dashed {
  border-right-style: dashed;
}

.bd_right_double {
  border-right-style: double;
}

.bd_right_none {
  border-right: none !important;
}

.bd1 {
  border-width: 1px !important;
}

.bd2 {
  border-width: 2px !important;
}

.bd3 {
  border-width: 3px !important;
}

.bd4 {
  border-width: 4px !important;
}

.bd5 {
  border-width: 5px !important;
}

.bd_color_basic {
  border-color: #e1e1e1 !important;
}

.bd_color_gray {
  border-color: #f0f0f0 !important;
}

.bd_color_navy {
  border-color: #003d7b !important;
}

.bd_color_lightblue01 {
  border-color: #cce0f6 !important;
}

.bd_color_lightblue02 {
  border-color: #95c1f1 !important;
}

.bd_color_lightblue03 {
  border-color: #e5f1ff !important;
}

.bd_color_lightblue04 {
  border-color: #f7fbff !important;
}

.bd_color_lightblue05 {
  border-color: #4882be !important;
}

.bd_color_cyan {
  border-color: #6394c8 !important;
}

.bd_color_orange01 {
  border-color: #ea5106 !important;
}

.bd_color_orange02 {
  border-color: #f45a0b !important;
}

.bd_color_orange03 {
  border-color: #f3590e !important;
}

.bd_color_red {
  border-color: #dc0000 !important;
}

.bd_color_white {
  border-color: #fff !important;
}

.bd_color_black {
  border-color: #333333 !important;
}

.bd_color_lightgray {
  border-color: #959595 !important;
}

.p_none {
  padding: 0px !important;
}

.p5 {
  padding: 5px !important;
}

.p10 {
  padding: 10px !important;
}

.p15 {
  padding: 15px !important;
}

.p20 {
  padding: 20px !important;
}

.p25 {
  padding: 25px !important;
}

.p30 {
  padding: 30px !important;
}

.p40 {
  padding: 40px !important;
}

.p45 {
  padding: 45px !important;
}

.p50 {
  padding: 50px !important;
}

.p55 {
  padding: 55px !important;
}

.p60 {
  padding: 60px !important;
}

.pb_none {
  padding-bottom: 0px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pb55 {
  padding-bottom: 55px !important;
}

.pb60 {
  padding-bottom: 60px !important;
}

.pt_none {
  padding-top: 0px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pt55 {
  padding-top: 55px !important;
}

.pt60 {
  padding-top: 60px !important;
}

.pr_none {
  padding-right: 0px !important;
}

.pr5 {
  padding-right: 5px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pr55 {
  padding-right: 55px !important;
}

.pr60 {
  padding-right: 60px !important;
}

.pl_none {
  padding-left: 0px !important;
}

.pl5 {
  padding-left: 5px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pl45 {
  padding-left: 45px !important;
}

.pl50 {
  padding-left: 50px !important;
}

.pl55 {
  padding-left: 55px !important;
}

.pl60 {
  padding-left: 60px !important;
}

.w_auto {
  width: auto !important;
}

.w_full {
  width: 100% !important;
}

.w_half {
  width: 50% !important;
}

.w1000 {
  width: 1000px !important;
}

.w950 {
  width: 950px !important;
}

.w900 {
  width: 900px !important;
}

.w850 {
  width: 850px !important;
}

.w800 {
  width: 800px !important;
}

.w750 {
  width: 750px !important;
}

.w700 {
  width: 700px !important;
}

.w650 {
  width: 650px !important;
}

.w600 {
  width: 600px !important;
}

.w550 {
  width: 550px !important;
}

.w500 {
  width: 500px !important;
}

.w450 {
  width: 450px !important;
}

.w400 {
  width: 400px !important;
}

.w350 {
  width: 350px !important;
}

.w300 {
  width: 300px !important;
}

.w250 {
  width: 250px !important;
}

.w200 {
  width: 200px !important;
}

.w190 {
  width: 190px !important;
}

.w180 {
  width: 180px !important;
}

.w170 {
  width: 170px !important;
}

.w160 {
  width: 160px !important;
}

.w150 {
  width: 150px !important;
}

.w130 {
  width: 130px !important;
}

.w100 {
  width: 100px !important;
}

.w90 {
  width: 90px !important;
}

.w80 {
  width: 80px !important;
}

.w70 {
  width: 70px !important;
}

.w60 {
  width: 60px !important;
}

.w50 {
  width: 50px !important;
}

.w40 {
  width: 40px !important;
}

.w30 {
  width: 30px !important;
}

.w20 {
  width: 20px !important;
}

.w10 {
  width: 10px !important;
}

.w10p {
  width: 10% !important;
}

.w15p {
  width: 15% !important;
}

.w20p {
  width: 20% !important;
}

.w25p {
  width: 25% !important;
}

.w30p {
  width: 30% !important;
}

.w35p {
  width: 35% !important;
}

.w40p {
  width: 40% !important;
}

.w45p {
  width: 45% !important;
}

.w50p {
  width: 50% !important;
}

.w55p {
  width: 55% !important;
}

.w60p {
  width: 60% !important;
}

.w65p {
  width: 65% !important;
}

.w70p {
  width: 70% !important;
}

.w75p {
  width: 75% !important;
}

.w80p {
  width: 80% !important;
}

.w85p {
  width: 85% !important;
}

.w90p {
  width: 90% !important;
}

.w95p {
  width: 95% !important;
}

.w100p {
  width: 100% !important;
}

/*@media screen and (max-width: 768px) {
	.w1000,
	.w950 , .w900,
	.w850 , .w800,
	.w750 , .w700,
	.w650 , .w600,
	.w550 , .w500,
	.w450 , .w400,
	.w350 , .w300,
	.w250 , .w200,
	.w150 , .w100,
	.w50  {
		width: auto !important;
	}
}*/
.h200 {
  height: 200px !important;
}

.h150 {
  height: 150px !important;
}

.h100 {
  height: 100px !important;
}

.h50 {
  height: 50px !important;
}

.h40 {
  height: 40px !important;
}

.h30 {
  height: 30px !important;
}

.h20 {
  height: 20px !important;
}

.h10 {
  height: 10px !important;
}

.bg_gray {
  background-color: #f0f0f0 !important;
}

.bg_lightgray {
  background-color: whitesmoke !important;
}

.bg_navy {
  background-color: #003d7b !important;
}

.bg_lightblue01 {
  background-color: #cce0f6 !important;
}

.bg_lightblue02 {
  background-color: #95c1f1 !important;
}

.bg_lightblue03 {
  background-color: #e5f1ff !important;
}

.bg_lightblue04 {
  background-color: #f7fbff !important;
}

.bg_lightblue05 {
  background-color: #4882be !important;
}

.bg_cyan {
  background-color: #6394c8 !important;
}

.bg_orange01 {
  background-color: #ea5106 !important;
}

.bg_orange02 {
  background-color: #f45a0b !important;
}

.bg_red {
  background-color: #dc0000 !important;
}

.bg_white {
  background-color: #fff !important;
}

.bg_black {
  background-color: #333333 !important;
}

.bg_none {
  background: none  !important;
}

.spacing_thin {
  letter-spacing: -1px;
}

.spacing_normal {
  letter-spacing: 0 !important;
}

.spacing_wide {
  letter-spacing: 1px;
}

.radius {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  overflow: hidden;
}

.radius_circle {
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  overflow: hidden;
}

.radius_none {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
}

.shadow {
  box-shadow: 0px 2px 1px 0px rgba(44, 51, 47, 0.2);
  -moz-box-shadow: 0px 2px 1px 0px rgba(44, 51, 47, 0.2);
  -webkit-box-shadow: 0px 2px 1px 0px rgba(44, 51, 47, 0.2);
  -ms-box-shadow: 0px 2px 1px 0px rgba(44, 51, 47, 0.2);
}

.shadow_inset {
  box-shadow: inset 0px 0px 5px 0px rgba(0, 76, 76, 0.1);
  -moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 76, 76, 0.1);
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 76, 76, 0.1);
  -ms-box-shadow: inset 0px 0px 5px 0px rgba(0, 76, 76, 0.1);
}
